Bug 68900 - Bad URL (in email) upon user creation
Bad URL (in email) upon user creation
Status: CLOSED RAWHIDE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Robin Norwood
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-15 16:10 EDT by Todd Warner
Modified: 2007-07-31 15:12 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 10:26:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd Warner 2002-07-15 16:10:11 EDT
Add a user to a satellite, in this case, sat-app.*, and I get this email.
Note the URL:
-----
Date: Mon, 15 Jul 2002 15:53:46 -0400
From: Red Hat Network <rhn-admin@rhn.redhat.com>
To: taw@redhat.com
Subject: RHN User Created: misac (Ibanescu, Mihai <misa@redhat.com>)

Hello, 

A new user has been added to AOL Test Satellite.

  Username: misac
    e-mail: misa@redhat.com

Visit the User List to view them:

  https://rhn.redhat.com/network/userlist/user_list.pxt

Thank you for using Red Hat Network.
--the RHN team
-----
Comment 1 Robin Norwood 2002-07-16 10:18:14 EDT
I'll get it.
Comment 2 Robin Norwood 2002-07-16 10:52:10 EDT
Fixed in CVS - there are probably other places where this could happen - will
look into it.
Comment 3 Josef Komenda 2002-07-17 18:05:54 EDT
This has not changed - was the code pushed to QA?
Comment 4 Josef Komenda 2002-07-17 18:29:11 EDT
Sorry, I was looking in the wrong place - the target URL has been corrected,
good job. 

However, the:
 From: Red Hat Network <rhn-admin@rhn.redhat.com> 
should also be changed to the e-mail of the org-admin who created this User.
Comment 5 Robin Norwood 2002-07-18 09:43:36 EDT
OK, should be happy in cvs now - HOWEVER - 

We probably need to add this (and all satellite-applicable e-mails) to the list
of things which should be configurable via a web-interface.  I'll add it as an RFE.
Comment 6 Josef Komenda 2002-07-19 13:11:27 EDT
Not seeing this change, was it pushed to WebQA?
Comment 7 Josef Komenda 2002-07-22 17:15:23 EDT
Fixed, Closing.

Note You need to log in before you can comment on or make changes to this bug.